GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
pending_pick Struct Reference

## Data Fields
struct pending_pick * | next
grpc_pollset * | pollset
grpc_subchannel ** | target
grpc_iomgr_closure * | on_complete

## Field Documentation

struct pending_pick* pending_pick::next

grpc_iomgr_closure* pending_pick::on_complete

grpc_pollset* pending_pick::pollset

grpc_subchannel** pending_pick::target

The documentation for this struct was generated from the following file:

- src/core/client_config/lb_policies/pick_first.c